Subject: RE: [seamoby] MM vs CT

From: James Kempf <[email-masked]>
Date: Thu, 8 Mar 2001 08:30:58 -0800 (PST)

Madjid/John/PhilN,

Actually, I think micromo covers both context transfer and paging in its
own way. The paging group talked about doing paging for micromo and
decided it was premature, before the outlines of the micromo problem
were clearly stated. So we primarily focussed on mobile IP, but we
did include an item in our recommendations to look at paging for
micromo when a clear problem statement emerged, and, of course, if
a solution to paging were part of the micromo requirements. This 
is actually part of the problem of not having completed a clear problem 
about micromo, it is hard to see exactly what it covers. 

		jak

>X-Authentication-Warning: charizard.diameter.org: majordomo set sender to 
[email-masked] using -f
>From: Nakhjiri Madjid-MNAKHJI1 <[email-masked]>
>To: "[email-masked]'" <[email-masked]>, [email-masked]
>Subject: RE: [seamoby] MM vs CT
>Date: Wed, 7 Mar 2001 17:55:58 -0600 
>MIME-Version: 1.0
>
>John,
>
>That is a very good point. I raised the issue of capability during our
>conference calls, I think Phil N. did as well (sorry if I am wrong Phil). It
>did make it to the A.4 appendix of the ct draft. 
>Actually, looking at mm draft, I saw there are some other areas that I felt
>could be border line issues, maybe not always to the point that we want to
>tip the bucket to move the issue to one team versus the other, but sometimes
>issues that need attention both for MM and CT problems. A degree of
>awareness about how the other team is tackling a "common" issue would be
>useful.
>
>In this email, I don't want to advocate for including capability into one
>design team or the other (I may in a later email :) ). However, at this
>point, I do think, that it would be very beneficial, if the design teams
>post at least their meeting minutes on the WG list, or to each other's list
>or both (whatever), so we don't get too many surprises/ overlaps/
>discrepancies when the drafts are out.
>
>just my 2/100.
>
>Madjid
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>Sent: Wednesday, March 07, 2001 2:21 PM
>To: [email-masked]
>Subject: [seamoby] MM vs CT
>
>
>Hi all,
>
>I'd like to get everyone's feeling about an issue.
>
>It has been suggested that a handoff mechanism
>may like to know the capabilities of a handoff 
>target.  This could be useful, for example, when
>there is more than one target.  The handoff 
>mechanism may want to chose the one which
>fufills the QoS requirements, for example.
>
>My question is: what design team should tackle
>this issue, MicroMobility or Context Transfer?
>
>thanks,
>John